<html lang="en">
<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-188584295-1"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-188584295-1');
    </script>
        <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-WV43SS2');</script>
        <!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Schedule An Eye Exam - Eye Care, Eye Glasses, Frames - WestPointOptical</title>
    <meta name="description" content="Westpoint optical started an initiative , which a customer can donate a frame to the needy people around the world">
    <meta name="keywords" content="Westpoint Care , Donate prescription glasses,Westpoint Care to poor people ,Westpoint Care to needy people, book an appointment, 
    Brampton, eye doctor, Ontario, eye doctor near me, optical near me, eye exam on sunday, optical store in brampton, eye exam, 
    eye exam near me, optical in brampton, eye test near me, eye center near me, optical stores brampton, brampton optical stores, 
    best glasses for face shape, glasses for face shape, how to choose glasses, optometrist in brampton, glasses for round face, 
    eye exam in brampton, eye clinic brampton, eyeglasses brampton, glasses brampton, brampton eye clinic, 	eye exam in brampton, 
    optical, opticals, opticians nearby, opticians near me, brampton optical, glasses brampton, eye optical near me, optical around me, 
    optical places near me, optician brampton, optical stores near me, eye optical brampton, contact lenses store near me, optical shop near me, 
    nearest optical store, eyeglass places near me, sunglasses brampton, eyeglass stores near me, eye exam places near me,
    optics near me, optical guelph, optical near me, optical shop, open eye glasses, glasses with eyes, anti fog for glasses, open eye glasses, are eye doctors open, eye optical, optical stores in brampton, opticals in brampton, 
    anti fog spray for glasses, anti fog glasses, types of eye tests, eye tests, eye test, eye care brampton, brampton vision centre, optometrist open sunday, go eye care, 
    eyego, eye clinic near me, ophthalmologist, eye doctor westpointoptical, optical one brampton, anti fog, eyesight test near me, brampton eye doctor, brampton eye care, 
    guess brampton, types of vision, 20 100 vision, vision problems, eye vision problems, central vision loss, eye problems, types of blindness, problem glasses, contact lenses brampton, 
    vision tests, i am optical brampton, ophthalmologist near me, optometrist near me, eye glasses near me, eyewear vancouver, spectus eyewear, vision clinic, glasses shop near me, 
    glasses store near me, westpointoptical ca, westpoint optical brampton, westpoint optical glasses, westpoint optical sunglasses, westpoint optical eyeglasses, westpoint optical queen street, 
    westpoint optical the gore road, glasses windsor, eyeglasses windsor, westpoint optical frames, westpoint optical canada, glassesshop, eyeglass store, westpoint optical glasses, 
    eyeglasses stores, westpoint optical phone number, eye glasses ottawa, newlook, optical eyewear, optical glasses, westpoint optical contact lenses, contact lenses, contact lens exam, 
    coloured contact lenses, how to read contact lens prescription, glasses vancouver, eyeglasses vancouver, glasses frames near me, westpoint optical Promotions,  westpoint optical frames, 
    optical sales, glasses westpoint optical, westpoint optical glasses frames, glasses places near me, glasses near me, westpoint opitcal eye exam, westpoint optical eyewear, 
    eyeglass stores brampton, opticians calgary, glasses calgary, optometrist calgary, are eyeglasses a medical expense canada, westpoint optical calgary, eyewear stores near me, 
    prescription sports glasses canada, westpoint optical reviews, westpoint optical brands, safety glasses canada prescription, prescription safety glasses canada, 	prescription safety glasses, 
    westpoint optical eye center, eye center, westpoint optical lenses, eyeglasses store near me, optical store, tom ford eyeglasses, tom ford, designer sunglasses, donate eyeglasses,
    glasses, eye glasses, eye glasses frames, glasses frames, frames, sunglasses, optical sunglasses, glasses online canada, eyeglass stores, westpoint optical locations, optic store,
    optic shop, eyewear near me, eyeglass places, eyeglasses toronto, eye glasses winnipeg, optical stores calgary, eye optical near me, dry eye glasses, eyewear calgary, wearing glasses,
    wear glasses, do glasses make your eyes worse, getting glasses, best optical near me, sports contact lenses, glasses frames calgary, best place buy glasses, optical eyeglasses, 
    prescription glasses, glasses online canada, eye glasses stores, westpoint optical designer frames, optical canada, prescription sunglasses calgary, buy glasses brampton, buy glasses queen street, 
    buy glasses the gore road, cheap eye exams, doctor near me, cheap eye exam, optician near me, eye specialist brampton, vision optical brampton, eye check up near me, eye exam brampton, 
    optometrist brampton, eye specialist in brampton, i am optical brampton, eye doctors near me, brampton eye doctors, eye doctor brampton, optical services, western optical
    brampton optometric clinic, eyeglasses near me, vision centre brampton, cheap optometrist toronto, complete optical, vision express brampton, eye clinic in brampton, 
    optometrist search ontario, clearly contacts queen street, doctors in brampton accepting new patients, ophthalmologist brampton, eye store near me, 
    west point centre, doctors accepting new patients in brampton, optical clinic near me, eye specialist near me, designer optical brampton, ophthalmologist in brampton, 
    ontario optometrist search, 400 queen street west, the gore road, physician near me, new west optical, west brampton clinic, west point view,  doctors near me, 
    best place to buy glasses toronto, cheap glasses toronto, eye glass store, eyewear stores, eye glasses shop, calgary eyeglasses retailers ">
    
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="canonical" href="https://westponitoptical.ca/donate-frame.html">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- Optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
<!-- Facebook Pixel Code -->
<script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
    n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t,s)}(window, document,'script',
    'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '997363910750721');
    fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=997363910750721&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->
</head>
<body>
    <div class="container">
        <div class="row justify-content-center">
            <div class="phonediv">
                <img src="images/appointment.png" alt="">
                <p class="centered text-white">Schedule an appointment</p>
                <div class="phone-number">
                  <a href="tel:905-488-1626" class="" >
                 <span class="badge bg-light">905-488-1626(Brampton West)</span></a> 
               </div>
               <div class="phone-number2">
                 <a href="tel:647-948-8581" class="" >
                 <span class="badge bg-light">647-948-8581(Brampton East)</span></a> 
                </div>
            </div>
        </div>
    </div>
      <!-- page wrapper -->
    <div class="page-wrapper">

        <!-- Header Main Area -->
            <header class="site-header header-style-1">
                <div class="pre-header">
                    <div class="container">
                        <div class="d-flex justify-content-between  align-items-center">
                            <div class="pre-header-left">
                                <ul class="top-contact">
                                    <li><i class="optico-icon-location-pin"></i>400 Queen St West,Unit 104, Brampton, ON.</li>
                                </ul>
                            </div>
                            <div class="pre-header-right">
                                <ul class="top-contact d-inline mr-50">
                                    <li><i class="optico-icon-location-pin"></i>8907 The Gore RD,Unit 17, Brampton, ON.</li>
                                </ul>
                                <ul class="social-icons d-inline ">
                                    <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                    <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="site-header-menu">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="d-flex align-items-center">
                                    <div class="site-branding flex-grow">
                                        <a href="index.html">
                                            <img class="" src="images/new-logo.png" alt="westpoint">
                                        </a>
                                    </div>
                                    <div class="site-navigation ml-auto">
                                        <nav class="main-menu navbar-expand-xl navbar-light">
                                            <div class="navbar-header">
                                                <!-- Togg le Button -->
                                                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                    <span class="fa fa-bars"></span>
                                                </button>
                                            </div>
                                            <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                                <ul class="navigation clearfix navbar-bar">
                                                    <li class="active"><a href="index.html">Home</a></li>
                                                    <!-- <li class="active"><a href="service.html">Services</a></li> -->
                                                    <li class="active "><a href="contact.html">Contact</a></li>
                                                    <li class="active "><a href="care.html">Westpoint Care</a></li>
                                                    <li class="dropdown active"><a href="https://blog.westpointoptical.ca", target="_blank">Education</a></li>
                                                    <li class="active "><a href="promotion.html">Promotions</a></li>
                                                    <!-- <li class="active "><a href="donate-frame.html">Donate Frame</a></li> -->
                                                    <!-- <li class="active "><a href="insurance.html">Insurance</a></li> -->
                                                </ul>
                                            </div>
                                        </nav>
                                    </div>
                                    <div class="menu-right-box d-flex align-items-center">
                                        <div class="header-button">
                                            <button href="index.html" id="appointment-other" class="btn btn-outline">Book Eye Exam</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                        <!-- mobile navigation  -->
                        <div class="mobile-navigation">
                            <nav class="main-nav-mobile">
                              <ul>
                                <li class="has-subnav ">
                                    <a class="nav-text" href="tel:+1 905-488-1626"><i class="fa fa-phone" aria-hidden="true"></i></a>
                                </li>
                                 <li class="has-subnav ">
                                    <a class="nav-text" href="mailto:info@westpointoptical.ca"><i class="fa fa-envelope" aria-hidden="true"></i></a>
                                </li>
                                  <li class="has-subnav ">
                                    <a class="nav-text" href="https://wa.me/+1 905-488-1626"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                                </li>
                                  <li class="has-subnav ">
                                    <a class="nav-text" href="https://www.google.com/maps/place/Westpoint+Optical/@43.6756839,-79.7745597,17z/data=!3m1!4b1!4m5!3m4!1s0x882b154d39e4f62f:0x7eda9557e7ec2613!8m2!3d43.67568!4d-79.772371"><i class="fa fa-map-marker" aria-hidden="true"></i></a>
                                  </li>
                              </ul>
                            </nav>
                        </div>
            </header>
            <!-- Header Main Area End Here -->
    
            <!-- page content -->
            <div class="page-content">
    
                <!-- Inner Banner -->
                <section class="inner-banner">
                    <div class="titlebar-main">
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-lg-6 col-md-12">
                                    <h1 class="inner-page-title">Westpoint Care </h1>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                     <!-- mobile-title  -->
                     <div class="mobile-title-container" >
    
                        <div class="mobile-title"> 
                            <h2>Westpoint Care</h2>
                        </div>
                    </div>
                <!-- banner end -->
            <!-- progress -->
            <section class="section-md pb-0">
                <div class="container">
                    <div class="section-title text-center">
                        <h2><strong>Westpoint Optical Eyewear Protection Plan</strong></h2>
                        <P>Essential coverage for the repair and replacement of your glasses. Rest easy knowing that we've got those oops moments covered.</P>
                        <h5><strong>PROTECTION PLAN VALUE</strong></h5>
                        <p><strong>$100</strong></p>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 pr-4 ">
                            <p><strong> WHAT'S INCLUDED</strong> </p>
                            <P> One time replacement warranty on frames bought at Westpoint Optical.</P>
                            <p>Breakdowns due to normal wear and tear. </p>
                            <p>Defects in materials and workmanship.</p>
                            <p>Unlimited repairs included.</p>
                        </div>
                        <div class="col-md-12 col-lg-6 mt-sm-30 pb-50">
                           <p><strong>TERMS & CONDITIONS</strong></p>
                           <p>To be bought at time of purchase</p>
                           <p>Invoice issued by Westpoint Optical to state the frame model which is covered under warranty.</p>
                           <p>Valid for 12 months from date of purchase.</p>
                           <p>Covers only prescription frames and prescription sunglasses.</p>
                           <p>Damages to prescription lenses not included.</p>
                           <p>Westpoint optical has right to decline coverage resulting from intentional damage, mischief, product misuse or damage due to lack of care. These reasons will automatically cancel and invalidate this coverage plan.</p>
                           <p>For in store purchases only.</p> 
                           <p>Can be availed at the same Westpoint Optical location where the glasses were initially bought.</p>
                        </div>
                    </div>
                </div>
            </section>
               
             <!-- progress end -->

    <!-- footer -->
    <footer class="footer site-footer">
        <div class="footer-top skin-bg-color">
            <div class="container">
                <div class="row d-flex white-color align-items-center">
                    <div class="col-lg-8">
                        <div class="iconbox iconbox-style-6">
                            <div class="iconbox-inner d-flex">
                                <div class="iconbox-icon">
                                    <i class="themifyicon ti-headphone-alt"></i>
                                </div>
                                <div class="iconbox-contents">
                                    <div class="iconbox-title">
                                        <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us.</strong>
                                        </h2>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 mt-md-30 text-lg-right">
                        <a href="contact.html" class="btn btn-dark">Book an Eye Exam </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4">
                    <div class="footerlogo mb-4">
                        <img class="" src="images/new-logo.png" alt="Westpoint">
                    </div>
                    <p class="mb-0">The eye doctors at Westpoint Optical always take into account the patients needs and are here to help your family see clearly and look their best! Our services are provided by caring eye care professionals using state-of-the-art equipment.</p>
                    <div class="social-links-wrapper">
                        <ul class="social-icons d-inline">
                            <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                            <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                    <h6 class="footer-widget-title">Usefull Links</h6>
                    <ul class="list-unstyled footer-link-list">
                        <li><a href="contact.html">Make Appointments</a></li>
                        <li><a href="contact.html">Contact Us</a></li>
                        <li><a href="privacy.html">Privacy Policy</a></li>
                        <li><a href="donate-frame.html">Donate Frame</a></li>
                        <li><a href="insurance.html ">Insurance</a></li>
                    </ul>
                </div>
       
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-5 address-box mt-md-30">
                    <h6 class="footer-widget-title">Get In Touch</h6>
                    <div class="iconbox-title">
                     <h2>Brampton West</h2>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-location-pin"></i>
                        <p><strong>Westpoint Optical </strong>
                            <br/>400 Queen St West,Unit 104, Brampton, ON</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-mobile"></i>
                        <a href="tel:905-488-1626">
                        <p><strong> 905-488-1626</strong></p></a>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-comment-1"></i>
                        <a href="mailto:info@westpointoptical.ca">
                        <p><strong>info@westpointoptical.ca</strong></p></a>
                    </div>
                    <div class="iconbox-title">
                        <h2>Brampton East</h2>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-location-pin"></i>
                        <p><strong>Westpoint Optical </strong>

                        </br>8907 The Gore RD,Unit 17, Brampton, ON.</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-mobile"></i>
                        <a href="tel:647-948-8581">
                        <p><strong> 647-948-8581</strong></p></a>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-comment-1"></i>
                        <a href="mailto:gore@westpointoptical.ca">
                        <p><strong> gore@westpointoptical.ca</strong></p></a>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-clock"></i>
                        <p>Sunday- 12:00pm to 5:00pm</p>
                    </div>
                    <div>
                        <p>Monday   - 12:00pm to 7:00pm</p>
                        <p>Tuesday  - Closed</p>
                        <p>wednesday- Closed</p>
                        <p>Thursday - 12:00pm to 7:00pm</p>
                        <p>Friday   - 12:00pm to 7:00pm</p>
                        <p>Saturday - 10:00am to 6:00pm</p>
                    </div>  
                </div>
            </div>
            <div class="bottom-footer">
                <div class="row">
                    <div class="col-sm-6">
                        <a href="index.html">Westpoint Optical</a> © 2021 .All rights reserved.
                    </div>
                    <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                        <ul class="list-inline">
                            <li class="list-inline-item"><a href="about.html">About Us</a></li>
                            <li class="list-inline-item"><a href="service.html#">Services</a></li>
                            <li class="list-inline-item"><a href="privacy.html">Privacy</a></li>
                            <li class="list-inline-item"><a href="insurance.html">Insurance</a></li>
                            <li class="list-inline-item"><a href="donate-frame.html">Donate Frame</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- footer End -->
    </div>
    <!-- page wrapper End -->
    
    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
    <div class="ts-icon-close"></div>
    <div class="ts-search-outer">
        <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
        <form class="ts-site-searchform">
            <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
            <button type="submit"><span class="optico-icon-search"></span></button>
        </form>
    </div>
    </div>
    <!-- Search Box End Here -->
    
    <!-- JS
    ============================================ -->
    
    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/slick.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
    <!-- smooth scroll to the  -->
    <script src="js/scroll-animate.js"></script>   
    
    <script>
        $("#appointment-other").click(function() {
        window.location.href='contact.html';
    });
    </script>
    
</body>
</html>
